<html><body>
<h2>Miscellaneous Tips</h2>
<h3>Things you may not know</h3>
<p>&nbsp;</p>

<h4>Resizing the Canvas</h4>
The grey area in each tab may be clicked upon to begin resizing the canvas. As the mouse is dragged out, the canvas' size updates.<br /><br />
The canvas may also be resized from the Sheets->Resize Canvas dialog (Ctrl-R), where the height and width can be specified in pixels. The memory that this bitmap size will use is also shown.
<br /><br /><b>Note:</b> Highlighter shapes aren't drawn while resizing.
<hr>

<h4>Shape Shortcut Keys</h4>
Each shape has an associated shortcut key, e.g. <b>P</b> for Pen, <b>R</b> for rectangle. Hover your mouse over each tool to view its shortcut.
<hr>

<h4>The History Viewer</h4>
From the View menu, selecting the "History viewer" will bring up the replay dialog. Pressing play will start to re-play your drawing history from the currently selected sheet. This is most noticeable with the Pen tool.
<hr>

<h4>Drag and Drop</h4>
Any file type Whyteboard supports can be dragged and dropped into the drawing panel to be loaded, rather than through the Open file dialog. Media files may also be dropped onto the Media tool's panel.
<hr>

<h4>Scrolling the Canvas with the Mouse</h4>
By holding down your mouse's middle button, you can scroll around the canvas without needing to use the scrollbars.
<hr>

<h4>Navigating the Canvas with the Keyboard</h4>
The Home/End/Page Up/Page Down keys can nagivate the canvas, as in a text editor. Using the Ctrl key in combination with Home and End takes you to the top and bottom of the canvas.<br />
The Up/Down/Left/Right keys may be used to move around the canvas, too.
<hr>

<h4>Collapsing the Side Panels</h4>
The tool bar and thumbnail/notes panels have a button at their top with an arrow on it; clicking this folds the panel into the side of the application, showing more room in the drawing panel.
<hr>

<h4>Copy and Paste</h4>
Using the Bitmap Select tool, regions may be selected to be copied as a bitmap. This can then be pasted into other applications. Similarly, Whyteboard can paste in bitmap data stored on the clipboard. Text may also be pasted into Whyteboard, creating a Text shape.
<hr>

<h4>Renaming your Sheets</h4>
A sheet can be right-clicked upon in the tab view (under the tool bar icons) and renamed.
<hr>

<h4>Undoing a Closed Sheet</h4>
By default, your last 10 closed sheets are remembered - if you accidentally closed a sheet then you may open it again from the Sheets menu.
<hr>

<h4>Rearranging Sheets</h4>
You can "drag and drop" the tabs to change their order. This is useful to restore a closed tab to its original position
<hr>

<h4>Editing Text</h4>
Using the Select tool, you can double click on drawn text to bring up the text edit dialog.
<hr />

<h4>Editing a Note</h4>
From the Notes tab in the right-hand panel, a note can be edited by double clicking upon it, or right clicking and selecting "edit". The edit can be cancelled at any time. Also, a Sheet in the tree view can be "jumped" to by double clicking it, or right clicking and selecting "switch to".
<hr>

<h4>Exporting your Image</h4>
From the File menu, the Export menu item will save the current sheet's drawing as an image to your hard drive. This can be also accessed by right clicking a sheet in the tab view.<br />
Additionally, each sheet can be exported as a series of images - choosing a filename "image.jpg" with 3 open tabs creates image-1.jpg, image-2.jpg, image-3.jpg
<hr>

<h4>Updating Whyteboard</h4>
From the "Help" menu, the Update option will check online for the latest program version, and can download and install it automatically.
<hr>

<h4>Clearing Sheets</h4>
There are 4 sheet clearing options: clear drawings/clear sheet/clear all drawings/clear all sheets.
<br /><br /><ul>
 <li><b>Clear drawings</b>: This will remove any annotations, but keep any images. </li>
 <li><b>Clear sheet</b>: Removes everything. </li>
</ul><br /><br />
The "all" option applies the clearing to every sheet. These can be undone, but the "all" option must have each sheet selectively restored; undoing clearing all will only restore the currently selected sheet.

<hr>

<h4>Translate Whyteboard</h4>
From the "Help" menu, the Translate option will take you to a website where you help translate Whyteboard to your local language, or to improve an existing translation.

</body></html>